html, body, div, ul {
	margin: 0;
	padding: 0;
}



#content {
	width: 800px;
}
#fondo {
	width: 800px;
	background: url(images/ar.png) no-repeat center top;
	height: 280px;
}
#fondo2 {
	width: 400px;
	height: 350px;
	background: url(images/mapa.png) no-repeat center top;
	float: left
}
#fondo22 {
	width: 400px;
	height: 350px;
	float: left
}
#boton {
	width: 220px;
	float:right;
	margin-top: 190px;

	height:85px;

}
